<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>278</brand_id>
<brand_name>惠普</brand_name>
<brand_ename>HP</brand_ename>
<mobile_nums>12</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>2184</id>
<name>iPAQ rw6828（6818）</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/惠普/iPAQrw6828（6818）_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/koagBS0Rs0.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>2168</id>
<name>iPAQ rw6818</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/惠普/iPAQrw6818_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/YOXvX2u32V.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>asf,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2186</id>
<name>iPAQ hw6965</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/惠普/iPAQhw6965_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/zgK51ZKX15.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*240</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11674</id>
<name>iPAQ Glisten</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/UzuQQy7Q5O.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/UzuQQy7Q5O.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>913</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11480</id>
<name>IPAQ Data Messenger</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101111/KJEo8fioUn.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101111/KJEo8fioUn.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mpeg4,wmv</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2167</id>
<name>iPAQ 912</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/惠普/iPAQ912_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/RPH8hMLYg8.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,rm,wav</audio_type>
</mobile>
<mobile>
<id>2172</id>
<name>iPAQ 910</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HP/iPAQ910_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/1C64Fj0x6i.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>2179</id>
<name>iPAQ 614c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/惠普/iPAQ614_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/Xe7rXN9r8O.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>2174</id>
<name>iPAQ 612</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/惠普/iPAQ612_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/oB66NZ4qh8.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>2170</id>
<name>iPAQ 610c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HP/iPAQ610c_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/IzOnJoDITt.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>2176</id>
<name>iPAQ 512</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/惠普/iPAQ512_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/KNi0SpKIwP.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>2175</id>
<name>Data Messenger</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/惠普/DataMessenger_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/w2E373aCIJ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
</root>